/* line 7, app/assets/stylesheets/new_design/dossier_edit.scss */
.dossier-header .container {
  padding-bottom: 16px;
}

/* line 11, app/assets/stylesheets/new_design/dossier_edit.scss */
.dossier-header h1 {
  font-size: 22px;
}

/* line 14, app/assets/stylesheets/new_design/dossier_edit.scss */
.dossier-header h1 .icon.folder {
  vertical-align: -3px;
}

/* line 19, app/assets/stylesheets/new_design/dossier_edit.scss */
.dossier-header .dossier-form-actions {
  margin-top: 16px;
  margin-bottom: 16px;
  text-align: right;
}

/* line 27, app/assets/stylesheets/new_design/dossier_edit.scss */
.dossier-edit .prologue {
  margin: 24px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
}

/* line 33, app/assets/stylesheets/new_design/dossier_edit.scss */
.dossier-edit .prologue .mandatory-explanation {
  flex-grow: 1;
  flex-shrink: 1;
  margin-bottom: 8px;
}

/* line 39, app/assets/stylesheets/new_design/dossier_edit.scss */
.dossier-edit .prologue .button.notice {
  flex-shrink: 0;
}

/* line 44, app/assets/stylesheets/new_design/dossier_edit.scss */
.dossier-edit .warning {
  margin-bottom: 20px;
  background-color: #f9b91666;
  padding: 20px;
  border-radius: 4px;
}

/* line 51, app/assets/stylesheets/new_design/dossier_edit.scss */
.dossier-edit .dossier-edit-sticky-footer {
  position: fixed;
  position: -webkit-sticky;
  position: sticky;
  width: 100%;
  max-width: 1072px;
  box-sizing: content-box;
  bottom: 0;
  margin-top: 16px;
  margin-left: -16px;
  margin-right: -16px;
  margin-bottom: 0;
  padding-right: 15px;
  padding-left: 15px;
  background: #FFFFFF;
  border: 1px solid #CCCCCC;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom: none;
}

/* line 81, app/assets/stylesheets/new_design/dossier_edit.scss */
.dossier-edit .send-dossier-actions-bar {
  display: flex;
  flex-direction: row;
  align-items: center;
}

/* line 86, app/assets/stylesheets/new_design/dossier_edit.scss */
.dossier-edit .send-dossier-actions-bar .button:not(:small) {
  min-height: 38px;
  line-height: 16px;
}

/* line 92, app/assets/stylesheets/new_design/dossier_edit.scss */
.dossier-edit .send-dossier-actions-bar .button.send:not(:first-child) {
  margin-left: auto;
}

@media (min-width: 620px) {
  /* line 81, app/assets/stylesheets/new_design/dossier_edit.scss */
  .dossier-edit .send-dossier-actions-bar {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}

@media (max-width: 620px) {
  /* line 81, app/assets/stylesheets/new_design/dossier_edit.scss */
  .dossier-edit .send-dossier-actions-bar {
    padding-top: 8px;
    padding-bottom: 8px;
  }
}

/* line 109, app/assets/stylesheets/new_design/dossier_edit.scss */
.dossier-edit .autosave {
  flex-grow: 1;
}
